/* BEGIN CONTENT HEAD */
	.cmh_content-head {
		padding: .8em 1em .8em 0;
		margin: 0 auto;
	}

	.cmh_content-crumb {
		font-size: 10px;
		padding-left: 2.1em;
	}
	.cmh_content-crumb,
	.cmh_content-crumb a {
		color: #9ea0a2;
	}

	.cmh_content-crumb ul {
		display: inline-block;
		letter-spacing: 0.01em;
		list-style: none;
		margin: 0;
		padding: 0;
	}
		.cmh_content-crumb ul li{
			float: left;
			padding: 0 .4em;
			line-height:1.5em;
			height:1.5em;
		}
		.cmh_content-crumb ul li a {
			margin-right: .4em;
		}


	.cmh_content-title, .lgTitle, ul.tabs li, .parHeaderLarge {
		font-family: "VAGRoundedBT_cmh", Verdana, Geneva, sans-serif;
		letter-spacing: 1px;
	}

	.cmh_content-title {
		color: #666666;
		font-size: 1.75em;
		letter-spacing: 0.02em;
		padding: .1em 0.1em 0 .75em;
		text-transform: uppercase;
	}
        .cmh_content-title-page
        {
		    font-family: "VAGRoundedLt_cmh", Verdana, Geneva, sans-serif;
		    text-transform: none;
        }
/* END CONTENT HEAD */










/* BEGIN MAIN CONTENT */
	.cmh_content { 
		position: relative;
		margin: 0 auto;
		z-index: 10;
		width: 100%;
        max-width: 950px;
	}

	.cmh_content-main {
		margin: 0 auto;
		width: 100%;
	}

	.cmh_content-main-inner {
	    margin-bottom: 0;
	    padding-top: 0px;
	}
	    .cmh_content-main-inner td {
	        vertical-align: top;
	    }

	.cmh_content-body {
		position: relative;
		vertical-align: top;
		color: #333;
		padding-right: 20px;
		padding-bottom: 20px;
		line-height: 18px;
		font-size: 12px;
		letter-spacing: normal;
	} 
	.cmh_content-body.nopadd { padding-right: 0; }
        .cmh_content-body-inner {
            min-height: 400px;
        }
	
	.cmh_content-body .smTitle {
		font-family: 'VAGRoundedBT_cmh', 'Verdana', 'Geneva', 'sans-serif';
	}
	.cmh_content-body .careerPod {
		*float:left;
	}
	.cmh_content-body p {
		line-height: 18px;
		font-size: 12px;
	}
	.cmh_content-body p.parHeader {
		font-size: 16px;
		letter-spacing: .1em;
		font-family: 'VAGRoundedBT_cmh';
	}
	.cmh_content-body p.textWhite{
		line-height: normal;
		font-weight: normal;
		font-size: 10px;
	}

/* END MAIN CONTENT */











/* BEGIN CONTENT LEFT */
	.cmh_content-left {
		position: relative;
		margin-right: -8px;
		width: 220px;
		vertical-align: top;
		padding-bottom: 50px;
	}
	.cmh_content-left ul {
		list-style: none outside none;
		padding: 0;
		margin: 0;
		width: 100%;
	}
	.cmh_content-left ul ul {
		display: none;
		list-style: none;
	}
	.cmh_content-left ul > li.current-menu-item ul,
	.cmh_content-left ul ul.current-menu {
	    display: block;
	}
	.cmh_content-left ul ul li {
	    list-style: none;
		font-family: 'VAGRoundedLt_cmh', Verdana, Geneva, sans-serif;
		font-size: 13px;
		font-weight: normal;
		letter-spacing: normal;
		line-height: 14px;
		margin-left: 0;
        padding: 7px 0;
		padding-left: 32px;
	}

        .cmh_content-nav { width: 220px; }
		.cmh_content-nav ul ul li:hover { background:#fff; }
		.cmh_content-nav #Menu1 > ul > li {
		  border-bottom: 1px solid #cccccc;
		  border-top: 1px solid #ffffff; 
		  font-size: .90em;
		  letter-spacing: 0.1em;
          line-height: 1.1em;
		}
		.cmh_content-nav ul li.current-menu-item {
			font-family: 'VAGRoundedBT_cmh', Verdana, Geneva, sans-serif;
		}	
		.cmh_content-nav ul > li.expanded {
			background: url("../images/highlightDash.png") no-repeat scroll 5px 18px transparent;
		}
		.cmh_content-nav ul li.current-menu-item a:hover {
			text-decoration: none; 
		}
		.cmh_content-nav ul li a,
        .cmh_content-nav ul li label {
		    display: block;
            padding: 8px 1em 10px 1.5em;
		}
		.cmh_content-nav ul li li {
            p/adding: 0;
		}
		.cmh_content-nav ul li li a {
		    display: block;
            padding: 0;
		}
		.cmh_content-nav ul li a:link,
		.cmh_content-nav ul li a:visited { color: #006699; color: #005dab; }
		.cmh_content-nav ul li a:link {
			color: #006699;
			color: #005dab;
			position: relative;
			text-decoration: none;
			top: 2px;
			vertical-align: bottom;
		}
		.cmh_content-nav ul li a:hover {
				text-decoration: underline;
		}

.expand { margin: 0 0 9px; position: relative; }
.expand pre { margin: 9px 0; }
.expand h4 {  font-size: 1.1em; }
.expand .content { display: none; overflow: hidden; }
.expand .content .inner { margin: .56em 0; display: none; }
.expand p { font-size: .9em; margin: 0; }
.expand small { color: #838383; }
#content .expand small { position: static; }
.expand h5 { font-size: 1.1em; padding: .88em 0 0; }
/* END CONTENT LEFT */


/* BEGIN CONTENT RIGHT */
	.cmh_content-right {
		position: relative;
		vertical-align: top;
		border-top: 1px solid #FFFFFF;
	}
	.cmh_content-right { letter-spacing: normal; }
		.cmh_content-right-inner {
			padding-top: 16px;
			padding-right: 20px;
			padding-left: 20px;
			letter-spacing: normal;
		}
			.cmh_content-right-inner > table {
				min-height: 400px;
			}
        	.cmh_content-right-inner p {
        	    margin-bottom: .9em;
    	    }
    	

	.cmh_content-sidebar {
		position: relative;
		vertical-align: top;
		padding-bottom: 20px;
		width: 200px;

		color: #666666;
		line-height: 1em;
		/*letter-spacing: 0.1em;*/
	}
		.cmh_content-sidebar-inner {
			padding-left: 20px;

    		font-size: 10px;
		}

            .cmh_content-sidebar-inner a.block {
                margin: 5px 0 6px 0;
                display: block;
                line-height: .9em;
            }

            .cmh_content-sidebar-inner ul {
                padding-left: 0px !important;
            }

            .cmh_content-sidebar ol {
                padding-left: 16px !important;
            }
		
		    .cmh_content-hero-inner img { 
                width: 100%;
                border-radius: 12px;
                border: 1px solid #d6d6d6;
		    }
		    .ie7 .cmh_content-hero-inner img { max-width: 100%; }
	
	.cmh_content-sidebar .cmh_csb-image img { vertical-align:text-top; }

		.cmh_content-sidebar-mod {
			min-height: 2em;
			margin-top: 15px;
			padding-top: 15px;
			border-top: 1px solid #999999;
		}
		.cmh_content-sidebar-mod.first-csb-item {
			margin-top: 0;
		    padding-top: 0;
   			border-top: 0;
		}

	.cmh_content-right .profileImage{ margin-right: 19px; }

    /**styles for rendering department contact info in the sidebar*/
    .cmh_content-sidebar .cmh_csb-department li {
        background-image: none !important;
        padding-left: 0px !important;
    }

    .cmh_content-sidebar .cmh_csb-department .sidebar_subheader {
        font-weight: bold;
        display: block;
        margin-top: 6px;
    }

    .cmh_content-sidebar .cmh_csb-department .sidebar_ul{
        margin-top: 0;
        padding-top: 0;
    }
/* END CONTENT RIGHT */


/* BEGIN POD PARTS */
	.cmh_csb-image {
		display: inline-block;
			*display: inline;
			*zoom: 1;
			*margin-right: 5px;
		vertical-align: top;
	}
	
	.cmh_csb-title {
		display: inline-block;
			*display: inline;
			*zoom: 1;
		margin-bottom: 10px;
		padding-top: 7px;
		width: 142px;

		font-family: "VAGRoundedBT_cmh", Verdana, Geneva, sans-serif;
		font-size: 1.3em;
		letter-spacing: .1em;
		text-transform: uppercase;
		}

	.cmh_content-sidebar-hero { margin: 0 auto; text-align: center; }
	.cmh_content-sidebar-hero img { border: none; }
/* END POD PARTS */

/* LOCATIONS */
#cmh-loc-map-container { float:right; width:302px; height:302px; position:relative;background:url(/resources/images/locations/locations_spritemap.gif) -126px -26px no-repeat; }
#gMap { width:300px; height:300px; position:absolute; top:0px; right:1px; background:#ede6dc; }
#gMap.outreach { width:100%; }
#gMap-details-box { margin: 0px; }
*+html #gMap-details-box input { margin-bottom: 20px; }


#cmh-loc-search-container { width:300px; overflow:auto; display:none; position:absolute; top:75px; left:100px; padding:35px; background:#fff; border:1px solid #ddd; z-index: 9000; text-align:center;  }
#cmh-loc-search-container a { text-decoration: none; }
#cmh-loc-search-text-back { overflow:auto; background:url(/resources/images/locations/locations_spritemap.gif) -126px 0px no-repeat; padding-left:15px; width:75%; float:left; }
#cmh-loc-search-text { font-size:9pt; border:0px; margin:0px; padding:0px; height: 26px; width:100%; float:left;  line-height: 2em; outline:0px; background:transparent; }
#cmh-loc-search-submit { border:0px; vertical-align:top; margin:0px; padding:0px; height: 26px; width: 51px; float:left; background:url(/resources/images/locations/locations_spritemap.gif) -75px 0px no-repeat; cursor:pointer; outline:0px; }
#cmh-loc-search-submit:hover { background:url(/resources/images/locations/locations_spritemap.gif) -75px -26px no-repeat; outline:0px; }
#cmh-loc-search-submit:active { background:url(/resources/images/locations/locations_spritemap.gif) -75px -52px no-repeat; outline:0px; }

.cmh-loc-maplink { display:block; float:left; width:25px; height:20px; margin-left:10px; }
.cmh-loc-location .zoom { background:url(/resources/images/locations/locations_spritemap.gif) 0px 0px no-repeat; }
.cmh-loc-location .zoom:hover { background:url(/resources/images/locations/locations_spritemap.gif) 0px -20px no-repeat; }
.cmh-loc-location .zoom:active { background:url(/resources/images/locations/locations_spritemap.gif) 0px -40px no-repeat; }
.cmh-loc-location .center { background:url(/resources/images/locations/locations_spritemap.gif) -25px 0px no-repeat; }
.cmh-loc-location .center:hover { background:url(/resources/images/locations/locations_spritemap.gif) -25px -20px no-repeat; }
.cmh-loc-location .center:active { background:url(/resources/images/locations/locations_spritemap.gif) -25px -40px no-repeat; }
.cmh-loc-location .car { background:url(/resources/images/locations/locations_spritemap.gif) -50px 0px no-repeat; }
.cmh-loc-location .car:hover { background:url(/resources/images/locations/locations_spritemap.gif) -50px -20px no-repeat; }
.cmh-loc-location .car:active { background:url(/resources/images/locations/locations_spritemap.gif) -50px -40px no-repeat; }
.cmh-loc-location { clear: both; padding-top: 15px; padding-bottom: 5px; border-bottom: 1px solid #757575; }
.cmh-loc-location.first { padding-top: 0px; }
.cmh-loc-location.last { border: 0px; padding-bottom: 0px; }
.cmh-loc-location .title { font-size:10pt; color:#0f7ad1; }
.cmh-loc-location-sminfo { font-size:7pt; color:#555; display: block; margin-top:10px; }
.cmh-loc-location img { border: 0px; }

/* END LOCATIONS */

/* BEGIN NEWS */
.news_teaser
{
    display: block;
    margin-bottom: 15px !important;
    padding-bottom: 15px;
    border-bottom: 1px solid #d8d8d8;
    font-family: 'VAGRoundedLt_cmh';
    font-size: 1.4em !important;
}

.cmh_news-header
{
    margin-bottom: 20px;
}

.cmh_news-single
{
    margin-bottom: 15px;
}

    .cmh_news-single a
    {
        color: #0f7ad1;
    }

    .cmh_ns-title
    {
        font-family: 'VAGRoundedLt_cmh';
        font-size: 1.2em;
        f/ont-weight: bold;
        color: #0f7ad1;
        line-height: normal;
    }
    .cmh_ns-date
    {
        line-height: normal;
        font-size: .8em;
        color: #888;
    }
    .cmh_ns-teaser
    {
        margin-top: 7px;
    }
/* END NEWS */

.cmh-badge {
	margin: auto;
	margin-top: 30px;
	text-align: center;
}